directory: https://acme-v02.api.letsencrypt.org/directory
email: marcin.polewski@gmail.com
zone_name: lvl1.cloud
reuse_key: true
renew_threshold_days: 30
domains:
  - subject: lvl1.cloud
    alternate_names:
      - "*.lvl1.cloud"
